insert into ObjetGenre (idObjetlie, idGenrelie) values (35, 43);
insert into ObjetGenre (idObjetlie, idGenrelie) values (20, 23);
insert into ObjetGenre (idObjetlie, idGenrelie) values (18, 19);
insert into ObjetGenre (idObjetlie, idGenrelie) values (21, 33);
insert into ObjetGenre (idObjetlie, idGenrelie) values (42, 10);
insert into ObjetGenre (idObjetlie, idGenrelie) values (29, 12);
insert into ObjetGenre (idObjetlie, idGenrelie) values (24, 15);
insert into ObjetGenre (idObjetlie, idGenrelie) values (50, 14);
insert into ObjetGenre (idObjetlie, idGenrelie) values (39, 33);
insert into ObjetGenre (idObjetlie, idGenrelie) values (12, 20);
insert into ObjetGenre (idObjetlie, idGenrelie) values (16, 47);
insert into ObjetGenre (idObjetlie, idGenrelie) values (28, 10);
insert into ObjetGenre (idObjetlie, idGenrelie) values (37, 2);
insert into ObjetGenre (idObjetlie, idGenrelie) values (36, 28);
insert into ObjetGenre (idObjetlie, idGenrelie) values (29, 12);
insert into ObjetGenre (idObjetlie, idGenrelie) values (36, 23);
insert into ObjetGenre (idObjetlie, idGenrelie) values (18, 45);
insert into ObjetGenre (idObjetlie, idGenrelie) values (30, 5);
insert into ObjetGenre (idObjetlie, idGenrelie) values (33, 17);
insert into ObjetGenre (idObjetlie, idGenrelie) values (38, 45);
insert into ObjetGenre (idObjetlie, idGenrelie) values (14, 44);
insert into ObjetGenre (idObjetlie, idGenrelie) values (19, 3);
insert into ObjetGenre (idObjetlie, idGenrelie) values (31, 18);
insert into ObjetGenre (idObjetlie, idGenrelie) values (11, 33);
insert into ObjetGenre (idObjetlie, idGenrelie) values (48, 42);
insert into ObjetGenre (idObjetlie, idGenrelie) values (45, 39);
insert into ObjetGenre (idObjetlie, idGenrelie) values (17, 31);
insert into ObjetGenre (idObjetlie, idGenrelie) values (21, 12);
insert into ObjetGenre (idObjetlie, idGenrelie) values (48, 4);
insert into ObjetGenre (idObjetlie, idGenrelie) values (35, 25);
insert into ObjetGenre (idObjetlie, idGenrelie) values (45, 48);
insert into ObjetGenre (idObjetlie, idGenrelie) values (35, 3);
insert into ObjetGenre (idObjetlie, idGenrelie) values (35, 28);
insert into ObjetGenre (idObjetlie, idGenrelie) values (23, 50);
insert into ObjetGenre (idObjetlie, idGenrelie) values (50, 22);
insert into ObjetGenre (idObjetlie, idGenrelie) values (4, 46);
insert into ObjetGenre (idObjetlie, idGenrelie) values (40, 32);
insert into ObjetGenre (idObjetlie, idGenrelie) values (46, 30);
insert into ObjetGenre (idObjetlie, idGenrelie) values (7, 2);
insert into ObjetGenre (idObjetlie, idGenrelie) values (11, 45);
insert into ObjetGenre (idObjetlie, idGenrelie) values (47, 34);
insert into ObjetGenre (idObjetlie, idGenrelie) values (10, 30);
insert into ObjetGenre (idObjetlie, idGenrelie) values (31, 5);
insert into ObjetGenre (idObjetlie, idGenrelie) values (43, 43);
insert into ObjetGenre (idObjetlie, idGenrelie) values (31, 27);
insert into ObjetGenre (idObjetlie, idGenrelie) values (38, 41);
insert into ObjetGenre (idObjetlie, idGenrelie) values (28, 11);
insert into ObjetGenre (idObjetlie, idGenrelie) values (45, 18);
insert into ObjetGenre (idObjetlie, idGenrelie) values (16, 42);
insert into ObjetGenre (idObjetlie, idGenrelie) values (10, 23);
